<TEI.2 id="jrc32005H0256-pt" n="32005H0256" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32005H0256 Portuguese</title>
        <title>Recomenda%ccedil%%atilde%o do Conselho, de 8 de Mar%ccedil%o de 2005, relativa %agrave% quita%ccedil%%atilde%o a dar %agrave% Comiss%atilde%o da execu%ccedil%%atilde%o das opera%ccedil%%otilde%es do Fundo Europeu de Desenvolvimento (sexto FED) para o ano financeiro de 2003</title>
      </titleStmt>
      <extent>23 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005H0256&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005H0256&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">5051</classCode>
        <classCode scheme="eurovoc">4038</classCode>
        <classCode scheme="eurovoc">4055</classCode>
        <classCode scheme="eurovoc">341</classCode>
        <classCode scheme="eurovoc">929</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Recomenda%ccedil%%atilde%o do Conselho, de 8 de Mar%ccedil%o de 2005, relativa %agrave% quita%ccedil%%atilde%o a dar %agrave% Comiss%atilde%o da execu%ccedil%%atilde%o das opera%ccedil%%otilde%es do Fundo Europeu de Desenvolvimento (sexto FED) para o ano financeiro de 2003</head>
      <div type="body">
        <p n="2">Recomendação do Conselho</p>
        <p n="3">de 8 de Março de 2005</p>
        <p n="4">relativa à quitação a dar à Comissão da execução das operações do Fundo Europeu de Desenvolvimento (sexto FED) para o ano financeiro de 2003</p>
        <p n="5">(2005/256/CE)</p>
        <p n="6">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="7">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="8">Tendo em conta a Terceira Convenção ACP-CEE, assinada em Lomé em 8 de Dezembro de 1984,</p>
        <p n="9">Tendo em conta o Acordo Interno 86/126/CEE relativo ao financiamento e à gestão das ajudas da Comunidade [1], nomeadamente o n.o 3 do artigo 29.o,</p>
        <p n="10">Tendo em conta o Regulamento Financeiro de 11 de Novembro de 1986, aplicável ao sexto Fundo Europeu de Desenvolvimento (sexto FED) [2], nomeadamente os artigos 66.o a 73.o,</p>
        <p n="11">Tendo examinado a conta de gestão e o balanço das operações do sexto FED, adoptados em 31 de Dezembro de 2003, bem como o relatório do Tribunal de Contas relativo ao ano financeiro de 2003, acompanhado das respostas da Comissão [3],</p>
        <p n="12">Considerando o seguinte:</p>
        <p n="13">(1) Por força do n.o 3 do artigo 29.o do referido acordo interno, a quitação da gestão financeira do sexto FED é dada à Comissão pelo Parlamento Europeu sob recomendação do Conselho.</p>
        <p n="14">(2) No seu conjunto, a execução pela Comissão das operações do sexto FED durante o ano financeiro de 2003 foi satisfatória,</p>
        <p n="15">RECOMENDA</p>
      </div>
      <div type="signature">
        <p n="16">Feito em Bruxelas, 8 de Março de 2005.</p>
        <p n="17">Pelo Conselho</p>
        <p n="18">O Presidente</p>
        <p n="19">J.-C. Juncker</p>
        <p n="20">[1] JO L 86 de 31.3.1986, p. 210. Acordo com a última redacção que lhe foi dada pela Decisão 86/281/CEE (JO L 178 de 2.7.1986, p. 13).</p>
        <p n="21">[2] JO L 325 de 20.11.1986, p. 42.</p>
        <p n="22">[3] JO C 293 de 30.11.2004, p. 315.</p>
        <p n="23">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
